echo OFF
cls
echo.
echo.            *====================================*
echo.            /      SUB-ZERO for Doom2 v1.9       /                 
echo.            /                                    /
echo.            /          by Female Sub-Zero        /
echo.            *====================================*
echo.
echo.            ...The Kombat Begins...
echo.
echo.             This wad will NOT damage your original Doom2, so, 
echo.            don't be afraid and install it!! This is just a 
echo.            "preview" version, and is not finished....
echo.
echo.            WARNING!!  The program will need 3Mg more of disk
echo.            space to install the new graphics and other things. 
echo.            If you DON'T want to install this wad, press
echo.            Ctrl+C now or die...
pause

echo.
echo.            Sub-Zero needs a modified version of doom2.exe. Of
echo.            course, the original will remain without damage...
pause
if not exist doomhack.exe copy doom2.exe doomhack.exe
dehacked -load sub-zero.deh
cls
echo.
echo Creating Sub-Zero.exe...
ren doomhack.exe sub-zero.exe
echo.
echo.  Now, the main was will be created. This will need 3Mg or more
echo.  and will take a few minutes. Press any key and hang on...
echo.
echo.
echo.
pause >nul
echo. Please wait...
DeuSF -sprites -app sub-zero.wad > sub-zero.log
echo.
cls
echo.
echo.    *********************************************************
echo.    *                    INSTALL FINISHED                   *
echo.    *********************************************************
echo.
echo.        For any error please contact Female Sub-Zero.
echo.
echo.        To uninstall this wad type "fatality".
echo.
echo.        To play now type "fight".
echo.
echo.        Let Mortal Kombat Begins!!


